Microsoft IIS Unicode Remote Command Execution

Critical Nessus Plugin ID 10537


Arbitrary code can be executed on the remote host.


The hotfix for the 'Webserver file request parsing' problem has not been applied.

This vulnerability can allow an attacker to make the remote IIS server execute arbitrary commands.


Microsoft has released a set of patches for IIS 4.0 and 5.0.

See Also

Plugin Details

Severity: Critical

ID: 10537

File Name: iis_dir_traversal.nasl

Version: $Revision: 1.59 $

Type: remote

Family: Web Servers

Published: 2000/10/18

Modified: 2017/08/30

Dependencies: 10107, 17975

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 8.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:iis

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2000/10/17

Reference Information

CVE: CVE-2000-0884

BID: 1806

OSVDB: 436

MSFT: MS00-078, MS00-086

MSKB: 269862, 276489, 277873